@charset "utf-8";@font-face{font-family:'Ubuntu-Regular';src:url('fonts/ubuntu-r-webfont.eot');src:url('fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/ubuntu-r-webfont.woff2') format('woff2'),
url('fonts/ubuntu-r-webfont.woff') format('woff'),
url('fonts/ubuntu-r-webfont.ttf') format('truetype'),
url('fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');font-weight:normal;font-style:normal;}
*{-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
html{overflow-y:scroll;}
body{line-height:1;text-align:left;font:12px 'Ubuntu-Regular', sans-serif;margin:0;font-size:125%;line-height:1.3em;}
body>*{font-size:85%;line-height:1.3em;}
a,
a:visited,
a:focus,
a:hover,
a:active{text-decoration:none;outline:0;}
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
img{border:0;}
svg:not(:root){overflow:hidden;}
hr{box-sizing:content-box;height:0;}
pre{overflow:auto;}
button, input, optgroup, select, textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button, select{text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
input{line-height:normal;outline:none;border:none;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
.clearfix:before,
.clearfix:after, .center:before,
.center:after{content:"";display:table;}
.clearfix:after, .center:after{clear:both;}
.clearfix, .center{zoom:1;}
.left{float:left;}
.right{float:right;}
.center{margin:0 auto;display:block;}
.logo-box img{min-width:291px;}
body{background:#232323;color:#617a96;}
h2,h1{color:#0080cb;}
#top-header{background:#646b65;border-bottom:1px solid #000;}
.top-menu .title-top,
.information .thumb-label{color:#00d3f9;}
a, a:visited{color:#fff;}
a:hover,
.header-menu li.active a,
.sorted-box li.active a{color:#00C9F8;}
.hap-wrap-site-thumb:hover{background:#0d0d0d;}
.hap-wrap-site-thumb:hover .hap-site-thumb{background:#232323;}
.header-menu ul,
.sorted-box ul{background:#333333;}
.header-menu ul li:hover,
.sorted-box ul li:hover{background:#0080cb;}
.header-menu ul li,
.sorted-box ul li{border-left:1px solid #646b65;}
.header-menu ul,
.sorted-box ul{background:#383838;}
.header-menu ul li:hover,
.header-menu li.active,
.sorted-box li.active,
.sorted-box ul li:hover{background:#969696;}
.header-menu ul div,
.sorted-box ul div,
.header-menu:after,
.sorted-box:after{background:#909090;}
.header-menu ul li:hover div,
.sorted-box ul li:hover div{background:#0066ac;}
.header-menu:after,
.sorted-box:after{border-top:1px solid #000;}
.header-menu ul li:hover,
.sorted-box ul li:hover{background:#e8e8e8;}
.title span,
.text-box h3{color:#949494;}
.hap-site-thumb .data,
.hap-site-thumb .time{color:#b3b3b3;background:rgba(0, 0, 0, 0.7);}
.hap-wrap-site-thumb:hover .description span{background:#232323;border:1px solid #363636;}
.list-box ul li:not(.letter):hover span:first-child,
.pager a:not(.prev):not(.next):hover,
.channels a:hover,
.trending-searches a:hover,
body .hap-center-layout .pager a.current,
.categories a:hover,
.list-box.counter ul li:hover > span:last-child,
.list-box ul li:not(.letter):hover,
.list-box li.letter{color:#fff;background:#038ca5;}
.pager a:not(.prev):not(.next),
.channels a,
.trending-searches a,
.categories a{border:1px solid #9c9c9c;box-shadow:1px 1px #06460e;}
.list-box ul li a span,
.list-box ul li,
.pager a:not(.prev):not(.next),
.channels a,
.trending-searches a,
.categories a,
.list-box.counter ul li > span:last-child,
.hap-site-thumb,
.hap-site-thumb .description span{background:#1a1a1a;color:#c1c9dc;}
.trending-searches a:hover .number{background:#383838;color:#0080cb;}
.service-policy a,
.service-policy a:hover span{color:#0d8c1d;}
.service-policy a:hover,
.service-policy a span{color:#0080ca;}
.hap-center-layout{margin:0 auto;padding:0 10px;max-width:1844px;position:relative;}
#top-header{padding:1px 0 2px;}
.top-menu *{display:inline-block;line-height:32px;}
.search-box{position:relative;background:#fff;width:215px;height:31px;overflow:hidden;border:1px solid #384053;padding-right:30px;}
.search-box input[type=search]{width:100%;height:100%;padding-left:5px;}
.search-box input[type=submit]{cursor:pointer;width:30px;height:30px;background:url(img/search.svg) no-repeat center center;outline:none;border:none;font-size:0;position:absolute;top:0;right:0;}
.wrap-site-thumb:hover .description span{background:#232323;border:1px solid #363636;}
.wrap-site-thumb:hover .description span{color:#e4e4e4;border:1px solid #232628;background:#151617;}
.trending-searches a span{background-color:#4c4c4c;color:#fff;}
.trending-searches a:hover .number{background:#083f54;color:#9cffe0;}
.wrap-logo-box{display:table;}
.wrap-logo-box > .logo-box,
.wrap-logo-box > p{display:table-cell;vertical-align:middle;padding:5px;}
.wrap-logo-box > p{font-size:14px;padding-left:10px;text-align:justify;}
.header-menu,
.sorted-box{border:1px solid #0a0d14;position:relative;border-top:1px solid #1a1a1a;}
.header-menu ul,
.sorted-box ul{margin:0;padding:0;list-style:none;}
.header-menu:after,
.sorted-box:after{content:"";width:100%;height:5px;position:absolute;bottom:0;left:0;z-index:1;}
.header-menu ul li:last-child,
.sorted-box ul li:last-child{border-right:none;}
.header-menu ul li:first-child,
.sorted-box ul li:first-child{border-left:none;}
.header-menu ul li,
.sorted-box ul li{position:relative;z-index:2;float:left;text-transform:uppercase;}
.header-menu ul a,
.sorted-box ul a{display:block;padding:10px 10px 15px 10px;font-family:'Roboto', sans-serif;}
.header-menu ul div,
.sorted-box ul div{height:5px;position:absolute;bottom:0;left:0;width:100%;}
.title{padding:25px 1% 3px;}
h2,h1{text-transform:uppercase;font-size: 22px;}
.title span,.title h2,.title h1{display:inline-block;margin:0;}
.thumbs-layout{text-align:center;margin-bottom:50px;}
.hap-wrap-site-thumb{display:inline-block;max-width:300px;width:19%;padding:1px 1px 1px;background:#080b11;margin-bottom:4px;}
.hap-wrap-site-thumb:hover .thumb-title{color:#cdff8e;}
.hap-site-thumb:hover .description span,
.hap-wrap-site-thumb:hover .hap-site-thumb{background:#000;color:#aec6ff;}
.hap-wrap-site-thumb:hover{background:#363636;}
.toplist .hap-wrap-site-thumb {max-width:240px;width:16%;}
.hap-site-thumb img{max-width:100%;display:block;}
.hap-site-thumb{position:relative;padding:2px;}
.hap-site-thumb .data,
.hap-site-thumb .time{position:absolute;top:5px;padding:0px 4px;font-size:12px;}
.hap-site-thumb .data{left:5px;}
.hap-site-thumb .time{right:5px;}
.hap-site-thumb .information{text-align:center;padding:3px;}
.hap-site-thumb .description{position:relative;height:30px;border-left:1px solid #080b11;}
.hap-wrap-site-thumb:hover .description{z-index:5;border:none;}
.dropdownthumb .hap-wrap-site-thumb{margin:1px;}
.hap-wrap-site-thumb:hover .description span{height:auto;border-top:0;}
.hap-site-thumb .description span{position:absolute;top:0;left:0;width:100%;overflow:hidden;height:20px;-moz-box-sizing:initial;box-sizing:initial;padding:5px;left:-6px;text-align:left;line-height:25px;}
@-moz-document url-prefix(){.hap-site-thumb .description span{height:25px;-moz-box-sizing:content-box;}
}
.information .thumb-title{font-size:18px;text-transform:uppercase;font-weight:600;}
.information .thumb-title,
.information .thumb-label{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.title.sort-block{position:relative;padding-right:280px;}
.sorted-box{position:absolute;top:0;right:0;bottom:0;margin:auto;height:47px;}
.sorted-box a{font-size:14px;}
.pager a,
.channels a,
.trending-searches a{line-height:34px;padding:0 20px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;}
.pager{text-align:center;margin:0 0 30px;}
.pager a:not(.prev):not(.next),
.channels a,
.trending-searches a,
.categories a{position:relative;font-size:18px;border-radius:1px;margin-bottom:3px;}
.categories a{display:inline-block;padding:5px;text-transform:uppercase;}
.text-box{text-align:center;}
.channels h2,
.trending-searches h2{text-transform:uppercase;}
.trending-searches .magnifying{background:url(img/search.svg) no-repeat;width:18px;height:18px;position:absolute;top:8px;left:4px;}
.trending-searches a{padding:0 0px 0 27px;}
.trending-searches a span{display:inline-block;padding:0 5px;}
.list-box{padding:10px 0;}
.list-box ul{list-style-type:none;margin:0;padding:0;width:100%;}
.list-box li.letter{font-weight:100;font-size:14px;line-height:25px;height:30px;padding:3px 10px;margin-top:2px;margin-bottom:2px;display:block;}
.list-box ul li{display:block;position:relative;font-weight:100;font-size:14px;margin:1px 10px;padding:3px 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list-box ul li:not(.letter):after{content:"";width:10px;height:12px;position:absolute;top:8px;left:6px;background:url(img/right.svg) no-repeat;}
.list-box.counter ul li > span:first-child{display:block;position:relative;}
.list-box.counter ul li > span:last-child{width:70px;position:absolute;right:0;top:3px;text-align:right;padding-left:15px;padding-right:7px;}
.list-box li > a span, .list-box.counter ul li > span:last-child{text-transform:uppercase;padding-left:20px;line-height:23px;}
.sponsor a{display:inline-block;margin:2px;}
.sponsor{margin-top:170px;text-align:center;margin-bottom:25px;}
.sponsor img,
.logo-f img,
.logo-box img{max-width:100%;}
.logo-f, .service-policy{text-align:center;}
.site-footer p{font-size:12px;text-align:center;}
.service-policy a{text-align:center;font-size:16px;}
.trending-searches{margin-bottom:25px;}
@media screen and (max-width:1200px){.hap-wrap-site-thumb{width:19.5%;}
}
@media screen and (max-width:960px){.hap-wrap-site-thumb{width:24.5%;}
}
@media screen and (max-width:780px){.hap-site-thumb .data,
.hap-site-thumb .time{font-size:10px;}
.hap-wrap-site-thumb{width:32.5%;}
.menu-btn{width:30px;height:30px;position:absolute;right:10px;top:4px;cursor:pointer;background:url(img/menu-btn.png) no-repeat;}
.header-menu ul{position:absolute;top:43px;right:0;z-index:20;}
.header-menu{background:#232e46;height:45px;}
.header-menu ul li{float:none;}
.hap-site-header .header-menu.open ul{display:block;}
.hap-site-header .header-menu ul{display:none;}
}
@media screen and (max-width:500px){.hap-wrap-site-thumb{width:49%;}
}
@media screen and (max-width:1024px){.information .thumb-title,
.information .thumb-label{line-height:18px;}
.information .thumb-title{font-size:14px;}
.information .thumb-label{font-size:11px;}
.hap-wrap-site-thumb .description span{font-size:12px;}
.top-menu, .wrap-logo-box{text-align:center;width:100%;}
.search-box{width:100%;}
.sorted-box{position:relative;margin:15px 0;}
.title.sort-block{padding-right:0;}
.wrap-logo-box > .logo-box,
.wrap-logo-box > p{display:inline-block;margin-top:0;}
}
.dropdownthumb .vi-wrap-site-thumb{margin:0.2%;}
.sorted-box{bottom:0;margin:auto;height:47px;}
.pager .next,.pager .prev{width:53px;height:36px;color:transparent;}
.pager .prev{background:url(img/left.svg) no-repeat center;}
.pager .next{background:url(img/right.svg) no-repeat center;}
.text-box .columns{list-style:none;text-align:left;}